
Geomatic studio models for Gisaf - Feature #10890

Cadastral: add a layer for plot numbers

02/09/2020 17:52 - Philippe May

Status: Closed Start date: 02/09/2020

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Mail received from Helena (LB):

On 02/09/2020 16:52, helenab wrote:

> Dear Philippe,

> Kindly give a log in for AV Geomatics to Angeli the secretary in the Land Board. Her e-mail is a

njali.pothiraj1984@gmail.com.

> So that we all start using the same map only.

> For the Land Board work it would be very helpful to see the plot numbers, could be there any spe

cial option to turn it on and off.

> Gratefully

> Helena

> for Land Board

Related issues:

Related to Gisaf - Feature #10920: Add option to display labels on the map Resolved 07/09/2020

History

#1 - 07/09/2020 11:45 - Philippe May

- Related to Feature #10920: Add option to display labels on the map added

#2 - 07/09/2020 11:47 - Philippe May

- Status changed from New to Closed

Closing, because there's a feature for a generic solution, not specific to this particular layer (#10920)

Powered by TCPDF (www.tcpdf.org)

17/05/2025 1/1

https://redmine.auroville.org.in/issues/10920
http://www.tcpdf.org

